Subject: Trainer Candidate - Rahul Yadav
From: Rahul Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:19:40 -0400

| | Tech Support Test

Name | Rahul Yadav
E-mail | [email-masked]
Phone Number | (011) 7428234764
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dynemech Systems Pvt Ltd | Service engineer | | 40000
Previous Employer 1 | Cardio Fitness India | Service engineer | Aug 2019 |
Previous Employer 2 | Tii Techno Testing India Pvt Ltd | Service engineer | Aug 2018 |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | 3 years in training service engineer about commissioning and Installation
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation faced by me at Hero Moto Corp Dharuhera. Customer was not satisfied with our product. He had suffered a lot in two wheeler testing module. When I  reached site, customer started complaining about our service team. Our team was in fear. I started inspection and found the error in system.  Then I explained my whole team about troubleshooting process. Then I had words with client .At the end ,customer was satisfied.  My team learned the actual process of troubleshooting. At that time ,I managed my team properly without any hesitation,Every was satisfied with any ornaments.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- service provider is happy
Great Customer Service- customer is happy

What according to you makes you a good candidate for this position? | My customer service experience in relation making make me good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |